@charset "UTF-8";
@media screen and (min-width: 1100px) {
  html,
  body {
    overflow: visible;
  }
}
#menu_S {
  background: #fff;
}

.contents-nav {
  margin-top: 0;
}

.contents-nav, .breadcrumb, .global-footer {
  position: relative;
  z-index: 3;
}

.global-footer {
  background-color: #fff;
}

.bg {
  position: fixed;
  top: 65px;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url(../img/bg_top-img.webp) no-repeat center top/cover;
  z-index: -1;
}
@media screen and (min-width: 1100px) {
  .bg {
    top: 0;
  }
}

.contents-nav {
  margin-top: 0;
}

.global-footer {
  background-color: #ffffff;
}

.main-contents {
  width: 100%;
  position: relative;
  z-index: 1;
}

.bg_wrapper {
  width: 100%;
  position: relative;
  z-index: 1;
}

/* fonts */
.montserrat, .item_all_wrap .item_inner_wrap .item-detail_btn, #top-content .index-ttl, .category-ttl, .menu .icon span:before, .fv_area .season {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

.mincho, .item_all_wrap .item_inner_wrap .shop_info .shop, .item_all_wrap .item_inner_wrap .item-head, #top-content .lead, #top-content .page-ttl, .nav li a {
  font-family: "Shippori Mincho", serif;
  font-style: normal;
}

.cinzel, .item_all_wrap .item_inner_wrap::before {
  font-family: "Cinzel", serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
}

/* ============================================
   ファーストビュー
============================================ */
.fv_area {
  width: 100%;
  overflow: hidden;
  position: relative;
}
@media screen and (min-width: 1100px) {
  .fv_area {
    height: 100vh;
  }
}
.fv_area .season {
  font-size: 13px;
  font-weight: 500;
  position: absolute;
  top: 60px;
  left: -15px;
  z-index: 3;
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
@media screen and (min-width: 1100px) {
  .fv_area .season {
    position: fixed;
    top: 220px;
    left: -1vw;
    -webkit-transition: top 1.2s cubic-bezier(0.25, 0.1, 0.25, 1), color 1.2s ease;
    transition: top 1.2s cubic-bezier(0.25, 0.1, 0.25, 1), color 1.2s ease;
  }
  .fv_area .season.move {
    top: 120px;
  }
  .fv_area .season.active {
    color: #fff;
  }
}
.fv_area .fv {
  z-index: 2;
}
@media screen and (min-width: 1100px) {
  .fv_area .fv {
    position: fixed;
    will-change: width, height;
  }
  .fv_area .fv.active {
    width: calc(100% - 466px);
    height: 100%;
    top: 0;
    left: 0;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.fv_area .fv_inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  width: 100%;
  padding: 0;
}
@media screen and (max-width: 1099px) {
  .fv_area .fv_inner {
    width: min(104%, 476px);
    position: relative;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
  }
}
@media screen and (min-width: 1100px) {
  .fv_area .fv_inner {
    margin: 0 auto;
    width: auto;
    height: 100%;
    min-height: 100%;
    aspect-ratio: 476/744;
  }
  .fv_area .fv_inner.fix {
    -webkit-animation: fixFvInner 0.5s ease forwards;
            animation: fixFvInner 0.5s ease forwards;
  }
}
@media screen and (min-width: 1100px) and (min-width: 1100px) {
  .fv_area .fv_inner.fix .fv_img-item.fv_top-img01 {
    background-image: url(../img/fv_top-img01_fix.webp);
  }
}
@media screen and (min-width: 1100px) and (min-width: 1100px) {
  .fv_area .fv_inner.fix .fv_img-item.fv_top-img02 {
    background-image: url(../img/fv_top-img02_fix.webp);
  }
}
@media screen and (min-width: 1100px) and (min-width: 1100px) {
  .fv_area .fv_inner.fix .fv_img-item.fv_top-img03 {
    background-image: url(../img/fv_top-img03_fix.webp);
  }
}
@media screen and (min-width: 1100px) and (min-width: 1100px) {
  .fv_area .fv_inner.fix .fv_img-item.fv_top-img04 {
    background-image: url(../img/fv_top-img04_fix.webp);
  }
}
@media screen and (min-width: 1100px) {
  @-webkit-keyframes fixFvInner {
    0% {
      height: 100%;
      width: auto;
      max-width: 476px;
    }
    100% {
      height: calc(100vh - 65px);
      width: 100%;
      max-width: 100%;
    }
  }
  @keyframes fixFvInner {
    0% {
      height: 100%;
      width: auto;
      max-width: 476px;
    }
    100% {
      height: calc(100vh - 65px);
      width: 100%;
      max-width: 100%;
    }
  }
  .fv_area .fv_inner.reverse {
    -webkit-animation: reverseFvInner 0.5s ease forwards;
            animation: reverseFvInner 0.5s ease forwards;
  }
  @-webkit-keyframes reverseFvInner {
    0% {
      height: calc(100vh - 65px);
      width: 100%;
      max-width: 100%;
    }
    100% {
      height: 100%;
      width: auto;
      max-width: 476px;
    }
  }
  @keyframes reverseFvInner {
    0% {
      height: calc(100vh - 65px);
      width: 100%;
      max-width: 100%;
    }
    100% {
      height: 100%;
      width: auto;
      max-width: 476px;
    }
  }
}
.fv_area .fv-img {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
.fv_area .fv_text {
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  left: 50%;
  top: 39%;
  z-index: 1;
  width: 100%;
  mix-blend-mode: overlay;
  text-align: center;
}
.fv_area .fv_text img {
  display: block;
  margin: 0 auto;
}
.fv_area .fv_text img:nth-child(1) {
  width: 43%;
  margin-bottom: 3%;
}
.fv_area .fv_text img:nth-child(2) {
  width: 100%;
}
.fv_area .fv_text img:nth-child(3) {
  width: 49%;
  margin-top: 2%;
}
@media screen and (min-width: 1100px) {
  .fv_area .fv_text {
    top: 45%;
    width: 159%;
    -webkit-transition: width 1s e;
    transition: width 1s e;
  }
  .fv_area .fv_text img:nth-child(1) {
    width: 34.3%;
    margin-bottom: 3%;
  }
  .fv_area .fv_text img:nth-child(2) {
    width: 100%;
  }
  .fv_area .fv_text img:nth-child(3) {
    width: 29.8%;
    margin-top: 2%;
  }
  .fv_area .fv_text.move {
    width: 100%;
  }
}
.fv_area .fv-img-wrap {
  position: relative;
  overflow: hidden;
  font-size: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  padding: 0 17% 50px;
}
@media screen and (min-width: 1100px) {
  .fv_area .fv-img-wrap {
    padding: 0;
  }
}
.fv_area .fv-img-wrap .fv_text {
  z-index: 4;
}
.fv_area .fv-img-inner {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  overflow: hidden;
  width: 100%;
  aspect-ratio: 252/502;
}
.fv_area .fv-img-inner.stopSlider {
  height: 100%;
}
@media screen and (max-width: 1099px) {
  .fv_area .fv-img-inner:not(.fashion) .fv_img-item {
    display: none;
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  .fv_area .fv-img-inner:not(.fashion) .fv_img-item.fix {
    opacity: 1;
    display: block;
  }
}
.fv_area .fv_img-item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0;
  z-index: 1;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
  -webkit-transition: opacity 1.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: opacity 1.2s cubic-bezier(0.25, 0.1, 0.25, 1);
}
.fv_area .fv_img-item.fv_top-img01 {
  background-image: url(../img/fv_top-img01_sp.webp);
}
@media screen and (min-width: 1100px) {
  .fv_area .fv_img-item.fv_top-img01 {
    background-image: url(../img/fv_top-img01.webp);
    background-position: center top;
  }
}
.fv_area .fv_img-item.fv_top-img02 {
  background-image: url(../img/fv_top-img02_sp.webp);
}
@media screen and (min-width: 1100px) {
  .fv_area .fv_img-item.fv_top-img02 {
    background-image: url(../img/fv_top-img02.webp);
    background-position: center top;
  }
}
.fv_area .fv_img-item.fv_top-img03 {
  background-image: url(../img/fv_top-img03_sp.webp);
}
@media screen and (min-width: 1100px) {
  .fv_area .fv_img-item.fv_top-img03 {
    background-image: url(../img/fv_top-img03.webp);
  }
}
.fv_area .fv_img-item.fv_top-img04 {
  background-image: url(../img/fv_top-img04_sp.webp);
}
@media screen and (min-width: 1100px) {
  .fv_area .fv_img-item.fv_top-img04 {
    background-image: url(../img/fv_top-img04.webp);
  }
}
.fv_area .fv_img-item.active {
  opacity: 1;
  z-index: 2;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  height: 100%;
}
.fv_area .fv_img-item.behind {
  opacity: 1;
  z-index: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  -webkit-transition: none;
  transition: none;
}
.fv_area img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

/* ============================================
   menu
============================================ */
.inner-menu {
  width: 100%;
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease, visibility 0.3s ease;
  transition: opacity 0.3s ease, visibility 0.3s ease;
}
.inner-menu.show {
  opacity: 1;
  visibility: visible;
}

.menu_overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
.menu_overlay.show {
  opacity: 1;
  visibility: visible;
}

.menu {
  display: block;
  position: fixed;
  right: 11px;
  top: 11px;
  z-index: 999;
  width: 41px;
  height: 45px;
  border-radius: 50%;
  border: none;
  padding: 0;
  -webkit-transition: background-color 0.3s;
  transition: background-color 0.3s;
}
@media screen and (min-width: 1100px) {
  .menu {
    display: none;
    right: auto;
    top: auto;
    right: calc(30vw + 11px);
  }
}
.menu .icon {
  background: url(../img/menu.svg) no-repeat center top/auto;
  display: block;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100%;
  border: none;
  cursor: pointer;
}
@media screen and (min-width: 1100px) {
  .menu .icon {
    width: 26px;
    height: 14px;
  }
}
.menu .icon:before, .menu .icon:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 1px;
  left: 9px;
  background-color: transparent;
  transition: transform 0.3s ease, opacity 0.3s ease, top 0.3s ease, -webkit-transform 0.3s ease;
}
@media screen and (min-width: 1100px) {
  .menu .icon:before, .menu .icon:after {
    left: 0;
  }
}
.menu .icon:before {
  top: 8px;
}
@media screen and (min-width: 1100px) {
  .menu .icon:before {
    top: 12px;
  }
}
.menu .icon:after {
  top: 15px;
}
@media screen and (min-width: 1100px) {
  .menu .icon:after {
    top: 6px;
  }
}
.menu .icon span:before {
  content: "MENU";
  width: 100%;
  color: #828282;
  text-align: center;
  font-weight: 500;
  font-size: 12px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.menu .icon.active {
  background-image: none;
}
.menu .icon.active:before, .menu .icon.active:after {
  top: 12px;
  background-color: #828282;
}
@media screen and (min-width: 1100px) {
  .menu .icon.active:before, .menu .icon.active:after {
    top: 7px;
  }
}
.menu .icon.active:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.menu .icon.active:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.menu .icon.active span:before {
  content: "CLOSE";
}

#gnav {
  display: block !important;
  -webkit-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
  float: none;
  width: 328px;
  height: 100vh;
  padding: 145px 20px 20px;
  margin: 0;
  background: #ffffff;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 998;
  overflow: auto;
  -webkit-transform: translateX(328px);
          transform: translateX(328px);
}
#gnav.open {
  -webkit-transform: translateX(0);
          transform: translateX(0);
}
#gnav .nav li {
  position: relative;
}
#gnav .nav li .category_thumb {
  display: inline-block;
  width: 54px;
  margin-right: 10px;
}
#gnav .nav li .category_num {
  display: inline-block;
  width: 26px;
  vertical-align: middle;
  margin-right: 5px;
  border-radius: 50%;
}
#gnav .nav li .category_txt {
  display: inline-block;
  vertical-align: middle;
}
#gnav .nav-logo {
  max-width: 140px;
  margin: 20px auto 0 32px;
}

/* ============================================
   メインコンテンツ
============================================ */
#summer2026 {
  font-size: 13px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  position: relative;
  background-color: transparent;
  font-size: 14px;
  line-height: 1.4;
  z-index: 3;
}
@media screen and (min-width: 1100px) {
  #summer2026 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 17.4px;
    position: relative;
  }
  #summer2026 .gmenu-box {
    max-width: 291px;
  }
}
#summer2026 a {
  -webkit-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#summer2026 a:hover {
  opacity: 0.9;
}
#summer2026 video {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
#summer2026 img {
  width: 100%;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}
#summer2026 .contents_wrap {
  background: #ffffff;
}
@media screen and (min-width: 1100px) {
  #summer2026 .contents_wrap {
    width: 100%;
    max-width: 466px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    overflow: hidden;
  }
}
#summer2026 .col_bg_fixed {
  display: none;
}
@media screen and (min-width: 1100px) {
  #summer2026 .col_bg_fixed {
    display: block;
  }
  #summer2026 .col_bg_fixed.col_left, #summer2026 .col_bg_fixed.col_right {
    width: calc(50% - 233px);
  }
  #summer2026 .col_bg_fixed.col_left {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }
  #summer2026 .col_bg_fixed.col_right {
    position: sticky;
    top: 0;
    right: 0;
    height: 100vh;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }
}
#summer2026 .lp_header {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 50;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: 80%;
}
#summer2026 .lp_header .title {
  max-width: 33rem;
  margin: 0 auto 5rem;
}

/* parts */
.category-ttl {
  color: #244D62;
  font-size: 13px;
  font-weight: 500;
  margin: 0 auto 18px;
  padding: 0;
}

.category_list {
  margin-bottom: 40px;
  padding-top: 28px;
}

.section .sec_inner {
  margin: 0 20px;
  max-width: 1000px;
}
@media screen and (min-width: 1100px) {
  .section .sec_inner {
    margin: 0 25px;
  }
}

.nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 20px;
}
.nav li {
  width: 100%;
  position: relative;
}
.nav li:before {
  color: #ffffff;
  width: 80px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  border-bottom-right-radius: 5px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.nav li a {
  display: block;
  width: 100%;
  padding-right: 45px;
  padding-bottom: 12px;
  position: relative;
  color: #244D62;
  line-height: 1.5;
  font-size: 14px;
  font-weight: 500;
  opacity: 0.5;
}
.nav li a span {
  display: inline-block;
  position: relative;
}
.nav li a span::after {
  content: "";
  background: currentColor;
  height: 2px;
  width: 40px;
  position: absolute;
  bottom: -12px;
  left: 0;
  -webkit-transition: width 0.3s ease;
  transition: width 0.3s ease;
}
.nav li a:before {
  content: "";
  display: block;
  position: absolute;
  background: url(../img/category_arrow.svg) no-repeat center/contain;
  width: 43px;
  height: 18px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  top: calc(50% - 5px);
  right: 0;
}
.nav li a.current {
  opacity: 1;
}
.nav li a.current span::after {
  width: 100%;
}
.nav li a.current .category_num {
  background: #ffffff;
}
.nav li a.current .category_num img {
  -webkit-filter: brightness(0);
          filter: brightness(0);
}
.nav li a:hover span::after {
  width: 100%;
}

/* ============================================
   content_top
============================================ */
#content_top {
  background: #F5F9FB;
  display: block;
  position: relative;
}
@media screen and (min-width: 1100px) {
  #content_top {
    display: none;
  }
}
#content_top::before {
  content: "";
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(37%, rgb(255, 255, 255)), color-stop(85%, rgb(255, 255, 255)), to(rgba(255, 255, 255, 0)));
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 0), rgb(255, 255, 255) 37%, rgb(255, 255, 255) 85%, rgba(255, 255, 255, 0));
  width: 100%;
  height: 484px;
  position: absolute;
  top: -140px;
  left: 0;
}
#content_top .page_head {
  background: url(../img/bg_content_top.webp) no-repeat center/cover;
  border-radius: 15px 0 0 15px;
  width: calc(100% - 12px);
  margin-left: auto;
  padding: 50px 10px 50px 41px;
  position: relative;
}
#content_top .category-ttl {
  color: #fff;
  -webkit-transform: rotate(-90deg) translate(-50%, -50%);
          transform: rotate(-90deg) translate(-50%, -50%);
  margin: 0;
  position: absolute;
  top: 35px;
  left: -17px;
}
#content_top .category_list {
  padding: 0;
  margin: 0;
}
#content_top .category_list a {
  color: #fff;
}
#content_top .category_list a::before {
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}
#content_top .nav {
  max-width: 294px;
  margin: 0 auto;
}

/* ============================================
   content
============================================ */
#top-content {
  padding: 62px 0;
  background-color: #F5F9FB;
  background-image: url(../img/bg_top-content.webp);
  background-repeat: no-repeat;
  background-position: top -50px center;
  background-size: 100%;
}
@media screen and (min-width: 1100px) {
  #top-content {
    padding: 74px 0;
    background-position: top center;
  }
}
#top-content .page-ttl {
  margin-bottom: 44px;
  position: relative;
  color: #000000;
  text-align: center;
  font-size: 22px;
  font-weight: 500;
}
@media screen and (min-width: 1100px) {
  #top-content .page-ttl {
    font-size: 27px;
  }
}
#top-content .lead {
  line-height: 1.57;
  text-align: center;
  margin-bottom: 48px;
  padding: 0 5px;
  color: #000000;
  font-size: 14px;
  font-weight: 500;
}
@media screen and (min-width: 1100px) {
  #top-content .lead {
    margin-bottom: 59px;
    font-size: 16px;
  }
}
#top-content .index-ttl {
  text-align: center;
  margin-bottom: 16px;
  color: #244D62;
  font-size: 13px;
  font-weight: 500;
}
@media screen and (min-width: 1100px) {
  #top-content .index-ttl {
    font-size: 15px;
    margin-bottom: 20px;
  }
}
#top-content .index-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px 12px;
  padding: 0 16px;
}
@media screen and (min-width: 1100px) {
  #top-content .index-list {
    gap: 14px 14px;
    padding: 0 20px;
  }
}
#top-content .index-list li {
  -webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.15);
}
#top-content .index-list li a {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#top-content .index-list li a::before {
  content: "";
  width: 100%;
  height: 100%;
  pointer-events: none;
  position: absolute;
  inset: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#top-content .index-list li a:hover {
  opacity: 1;
}
#top-content .index-list li a:hover::before {
  background: rgba(255, 255, 255, 0.6);
}
@media (max-width: 768px) {
  #top-content .index-list.inview .img_normal {
    display: none;
  }
  #top-content .index-list.inview .img_hover {
    display: block;
  }
}

.item_all_wrap {
  counter-reset: my-counter;
  position: relative;
}
.item_all_wrap .item_inner_wrap {
  padding: 44px 20px;
  counter-increment: my-counter;
}
.item_all_wrap .item_inner_wrap::before {
  content: counter(my-counter, decimal-leading-zero);
  color: rgba(36, 77, 98, 0.18);
  font-size: 141px;
  font-weight: 500;
  position: absolute;
  top: 0;
  left: 20px;
  -webkit-filter: blur(3px);
          filter: blur(3px);
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap {
    padding: 54px 25px;
  }
  .item_all_wrap .item_inner_wrap::before {
    font-size: 174px;
    left: 25px;
  }
}
.item_all_wrap .item_inner_wrap .item-head {
  display: grid;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 1.7em;
  min-height: 93px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  margin-right: -20px;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .item-head {
    font-size: 22px;
    min-height: 115px;
    margin-right: -25px;
  }
}
.item_all_wrap .item_inner_wrap .main-slider {
  margin-right: -20px;
  margin-bottom: 20px;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .main-slider {
    margin-right: -25px;
    margin-bottom: 25px;
  }
}
.item_all_wrap .item_inner_wrap .main-slider .swiper-pagination {
  position: static;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0 5px;
  padding: 12px 0;
}
.item_all_wrap .item_inner_wrap .main-slider .swiper-pagination .swiper-pagination-bullet {
  background: #D9D9D9;
  opacity: 1;
  width: 6px;
  height: 6px;
  margin: 0;
}
.item_all_wrap .item_inner_wrap .main-slider .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #244D62;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .main-slider .swiper-pagination {
    gap: 0 7px;
    padding: 15px 0;
  }
  .item_all_wrap .item_inner_wrap .main-slider .swiper-pagination .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
  }
}
.item_all_wrap .item_inner_wrap .item-detail {
  position: relative;
}
.item_all_wrap .item_inner_wrap .item-detail_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: rgba(36, 77, 98, 0.7);
  border: 1px solid #fff;
  border-radius: 50%;
  width: 78px;
  aspect-ratio: 1/1;
  color: #fff;
  font-weight: 500;
  text-align: center;
  line-height: 1.08;
  font-size: 13px;
  cursor: pointer;
  position: absolute;
  top: -100px;
  right: -8px;
  z-index: 2;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .item-detail_btn {
    width: 96px;
    font-size: 16px;
    top: -126px;
    right: -10px;
  }
}
.item_all_wrap .item_inner_wrap .item-detail_btn.is-open {
  padding-bottom: 2%;
}
.item_all_wrap .item_inner_wrap .item-detail_btn.is-open::before {
  content: "More\a Detail";
  white-space: pre;
}
.item_all_wrap .item_inner_wrap .item-detail_btn.is-open .item-detail_btn_icon::after {
  border-left: 1px solid currentColor;
  height: 100%;
}
.item_all_wrap .item_inner_wrap .item-detail_btn.is-close {
  padding-bottom: 1%;
}
.item_all_wrap .item_inner_wrap .item-detail_btn.is-close::before {
  content: "Close";
}
.item_all_wrap .item_inner_wrap .item-detail_btn_icon {
  width: 9px;
  aspect-ratio: 1/1;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  bottom: 11px;
  left: 50%;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .item-detail_btn_icon {
    width: 11px;
    bottom: 14px;
  }
}
.item_all_wrap .item_inner_wrap .item-detail_btn_icon::before, .item_all_wrap .item_inner_wrap .item-detail_btn_icon::after {
  content: "";
  position: absolute;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.item_all_wrap .item_inner_wrap .item-detail_btn_icon::before {
  border-top: 1px solid currentColor;
  width: 100%;
}
.item_all_wrap .item_inner_wrap .item-detail_inner {
  display: none;
  overflow: hidden;
}
.item_all_wrap .item_inner_wrap .item-detail_txt {
  border-bottom: 1px solid currentColor;
  padding-bottom: 24px;
  margin-bottom: 24px;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .item-detail_txt {
    padding-bottom: 29px;
    margin-bottom: 29px;
  }
}
.item_all_wrap .item_inner_wrap .item-detail_price {
  margin-bottom: 24px;
  font-size: 12px;
}
.item_all_wrap .item_inner_wrap .item-detail_price span {
  color: #244D62;
  font-weight: bold;
}
@media screen and (min-width: 1100px) {
  .item_all_wrap .item_inner_wrap .item-detail_price {
    margin-bottom: 29px;
    font-size: 15px;
  }
}
.item_all_wrap .item_inner_wrap .shop_info {
  color: #244D62;
}
.item_all_wrap .item_inner_wrap .shop_info .shop {
  font-weight: 500;
  margin-bottom: 0.2em;
}
.item_all_wrap .item_inner_wrap .shop_info .shop a {
  font-weight: 500;
}
.item_all_wrap .item_inner_wrap .shop_info a {
  color: #244D62;
  text-decoration: underline;
}
.item_all_wrap .item_inner_wrap .shop_info a:hover {
  text-decoration: none;
}

#caution {
  padding: 56px 0 32px;
  color: #000000;
}
@media screen and (min-width: 1100px) {
  #caution {
    padding: 69px 0 39px;
  }
}
#caution .caution_txt_list li {
  padding-left: 1.2em;
  text-indent: -1.2em;
  line-height: 1.8;
  font-size: 10px;
}
@media screen and (min-width: 1100px) {
  #caution .caution_txt_list li {
    font-size: 12.4px;
  }
}
#caution .caution_txt_list li:before {
  content: "※";
  margin-right: 2px;
}

.footer_nav_wrap {
  display: none;
  width: 100%;
  position: fixed;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.5019607843);
  backdrop-filter: blur(3px);
  z-index: 1000;
  -webkit-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}
.footer_nav_wrap .footer_nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 1.5rem 0;
}
.footer_nav_wrap .footer_nav_list {
  width: 25%;
}
.footer_nav_wrap .footer_nav_list a {
  font-size: 1.2rem;
  text-align: center;
  line-height: 1.2;
  height: 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer_nav_wrap .footer_nav_list a:hover {
  text-decoration: underline;
  text-underline-offset: 2px;
}
.footer_nav_wrap .footer_nav_list:not(:last-child) a {
  border-right: dotted 1px #dcdcdc;
}
.footer_nav_wrap.is_show {
  display: block;
}

.fade_up {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  transition: opacity 0.75s, transform 0.75s, -webkit-transform 0.75s;
}

.pop_up {
  opacity: 1;
  -webkit-transform: translateY(100px);
          transform: translateY(100px);
  transition: transform 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55), -webkit-transform 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.js_anime.inview {
  opacity: 1;
  -webkit-transform: translate(0);
          transform: translate(0);
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
}

.fade_up_delay.inview {
  -webkit-transition-delay: 0.85s;
          transition-delay: 0.85s;
}

.mv_area {
  width: 100%;
  overflow: hidden;
  position: relative;
}